name = "FORGE Mod"
author = "IDSolutions"
prefix = "forge"
mainprefix = "z"

[files]
include = [
    "*.paa",
    "*.json",
    "userconfig/**/*",
    "mod.cpp",
    "README.md",
    "LICENSE",
    "icon_64_ca.paa",
    "icon_128_ca.paa",
    "icon_128_highlight_ca.paa",
    "title_co.paa"
]

[version]
git_hash = 0 # Disabled